/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.flexslider img{margin-bottom: 0}
.flexslider li{margin-bottom: 0}

/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 6px; -moz-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1; overflow: hidden;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {bottom: 37px; height: auto; left: 665px; position: absolute; right:auto; text-align: center; width: auto; }
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px;
height: 11px;
display: block;
background: #C5C5C5;
background: rgba(0,0,0,0.1);
cursor: pointer;
text-indent: -9999px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
-o-border-radius: 20px;
border-radius: 20px;
box-shadow: inset 0 0 0px rgba(0,0,0,0.3);}

.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.5); }
.flex-control-paging li a.flex-active { background: #666; background: rgba(0,0,0,0.5); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

/* Home Page Feature Default Theme
*********************************/
.feature-homepage{
	
	}
.feature-homepage.flexslider .slides img {width: auto; margin: 0 auto}
.feature-homepage.flexslider .flex-next, 
.feature-homepage.flexslider .flex-prev { display: none}
.feature-homepage.flexslider {border:#e0e0e0 solid 1px;border-radius:0; background-color: none;}
.feature-homepage.flexslider .flex-control-nav{
	background: transparent; /* Old browsers */
	
	
	bottom: -30px;
	right: 34px;
	padding: 8px 0 0 0;
	position: absolute;
	left:auto;
	width:auto;
	height:28px;
border:none;
box-shadow:none;

	
}

.feature-homepage.flexslider .flex-control-nav li { margin: 0 9px 0 0; }
.feature-homepage.flexslider .flex-control-nav li:last-child { margin-right: 0; }

.feature-homepage.flexslider .flex-control-paging li a {
	
	
	 background: none repeat scroll 0 0 padding-box #c2c2c2;
    border-radius: 0px;
    display: inline-block;
    height: 0;
    overflow: hidden;
    padding-top: 9px;
    text-align: center;
    width: 11px;
	border:#fff solid 1px;
	
}

.feature-homepage.flexslider .flex-control-paging li a.flex-active{ 
	background: #62a4d7; /* Old browsers */
}

.feature-homepage.flexslider .flex-control-paging li a:hover{ 
	background: #fff; /* Old browsers */
	border-color:#ccc;
}

/* Feature Default Theme
*********************************/
.feature.flexslider .slides img {width: auto; margin: 0 auto}
.feature.flexslider .flex-next, 
.feature.flexslider .flex-prev { display: none}
.feature.flexslider {border: none; background-color: none;}
.feature.flexslider .flex-control-nav{
	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f7f7 0%, #ececec 54%, #e1e1e1 55%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(54%,#ececec), color-stop(55%,#e1e1e1), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#ececec 54%,#e1e1e1 55%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%,#ececec 54%,#e1e1e1 55%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f7f7 0%,#ececec 54%,#e1e1e1 55%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%,#ececec 54%,#e1e1e1 55%,#d5d5d5 100%); /* W3C */
	bottom: 1px;
	left: 40px;
	padding: 3px;
	position: absolute;
	text-align: center;
	width:auto;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 0 0 0 1px #E0E0E0;
	border: 1px solid #FFF;
	border-bottom: none;
}

.feature.flexslider .flex-control-nav li { margin: 0 4px 0 0; }
.feature.flexslider .flex-control-nav li:last-child { margin-right: 0; }

.feature.flexslider .flex-control-paging li a {
	width: 18px; height: 16px; display: block; 
	background: #e1e1e1; 
	background: rgba(0,0,0,0.5); cursor: pointer; text-indent: 0px; 
	text-align:center; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: inset 0 0 0px rgba(0,0,0,0.3); padding-top:2px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 54%, #f5f5f5 55%, #d5d5d5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(54%,#f7f7f7), color-stop(55%,#f5f5f5), color-stop(100%,#d5d5d5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 54%,#f5f5f5 55%,#d5d5d5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 54%,#f5f5f5 55%,#d5d5d5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 54%,#f5f5f5 55%,#d5d5d5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 54%,#f5f5f5 55%,#d5d5d5 100%); /* W3C */
	box-shadow: 0 0 0 1px #E0E0E0;
	border: 1px solid #FFF;
	color: #666666;
	font-size: 11px;
}

.feature.flexslider .flex-control-paging li a:hover,
.feature.flexslider .flex-control-paging li a.flex-active{ 
	background: #caddeb; /* Old browsers */
	background: -moz-linear-gradient(top, #caddeb 0%, #93bad7 54%, #8eb7d5 55%, #2875b0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#caddeb), color-stop(54%,#93bad7), color-stop(55%,#8eb7d5), color-stop(100%,#2875b0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #caddeb 0%,#93bad7 54%,#8eb7d5 55%,#2875b0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #caddeb 0%,#93bad7 54%,#8eb7d5 55%,#2875b0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #caddeb 0%,#93bad7 54%,#8eb7d5 55%,#2875b0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #caddeb 0%,#93bad7 54%,#8eb7d5 55%,#2875b0 100%); /* W3C */
	text-decoration: none;
	box-shadow: 0 0 0 1px #7DACCE;
	border: 1px solid #BED6E7;
	color: #FFF;
}


/* Carousel Default Theme
*********************************/
.carousel.flexslider {
	border: 1px solid #ccc;  background: #ececec; padding: 0 36px;
	/* Old browsers */
	background: -moz-linear-gradient(top,  #ececec 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	 zoom: 1;
	-moz-box-shadow: 0 -1px 0 #FFF inset, 0 1px 0 #FFF inset, -1px 0px 0 #FFF inset, 1px 0px 0 #FFF inset;
	-webkit-box-shadow: 0 -1px 0 white inset, 0 1px 0 white inset, -1px 0px 0 white inset, 1px 0px 0 white inset;
	box-shadow: 0 -1px 0 white inset, 0 1px 0 white inset, -1px 0px 0 white inset, 1px 0px 0 white inset;
}

.carousel.flexslider li {padding: 12px 12px 6px; margin: 0}
.carousel.flexslider .slides img {display: inline-block; width: auto; margin-bottom: 6px}

.carousel.flexslider .flex-direction-nav li {padding: 0}
.carousel.flexslider .flex-direction-nav a {width: 30px; height: 32px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; opacity: 1}
.carousel.flexslider .flex-direction-nav .flex-next {background-position: 100% 0; right: 12px;}
.carousel.flexslider .flex-direction-nav .flex-prev {left: 12px;}
.carousel.flexslider:hover .flex-next {right: 12px;}
.carousel.flexslider:hover .flex-prev {left: 12px;}
.carousel.flexslider:hover .flex-next:hover {background-position: 100% -36px;}
.carousel.flexslider:hover .flex-prev:hover {background-position: 0 -36px;}

.carousel.flexslider .flex-direction-nav .flex-disabled, 
.carousel.flexslider .flex-direction-nav .flex-disabled:hover {cursor: default; opacity: 0.5;}

.carousel.flexslider .flex-direction-nav .flex-next.flex-disabled:hover {background-position: 100% 0;}
.carousel.flexslider .flex-direction-nav .flex-prev.flex-disabled:hover {background-position: 0 0;}

/* Control Nav */
.carousel.flexslider .flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.carousel.flexslider .flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.carousel.flexslider .flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.carousel.flexslider .flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.carousel.flexslider .flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.carousel.flexslider .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.carousel.flexslider .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.carousel.flexslider .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.carousel.flexslider .flex-control-thumbs img:hover {opacity: 1;}
.carousel.flexslider .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

.carousel .carouselitem ul li  {padding: 0};